Subject: Re: HOME set to /
From: Andrew Markebo <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 04 Dec 2002 12:50:52 +0100

>> - now how do I get out of this 'None' group
>> that I'm apparently in, and into 'Users' or even 'Administrators'?
>
| Sorry, I don't know.  I'm in 'None' too.
>
| J.
>

What does the /etc/groups file look like?

Regarding making sure the groups work, checking the passwd-grp.sh.done
file, it doesn't seem to do anything if /etc/groups exist, so try to
run 
    /bin/mkgroup -d > /etc/group

by yourself, maybe check the output first.. ;-) Then throw an eye or
two on the passwd file and group file and see if they seem healthy.

   /Andy
   
-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/